import React from 'react';
export default function Stylus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m331.08-190-178.46 37.38L190-331.08zm0 0L190-331.08l485-485L816.08-675zm8-51.46L772.62-675 675-772.62 241.46-339.08z" })));
}
